.number{
  height:24px;
  font-size:14px;
  float:right;
  span{
    float:left;
    width:14px;
    height:24px;
  }
  .s_0{background-position:-75px -25px;}
  .s_1{background-position:-89px -25px;}
  .s_2{background-position:-103px -25px;}
  .s_3{background-position:-117px -25px;}
  .s_4{background-position:-131px -25px;}
  .s_5{background-position:-145px -25px;}
  .s_6{background-position:-159px -25px;}
  .s_7{background-position:-173px -25px;}
  .s_8{background-position:-187px -25px;}
  .s_9{background-position:-201px -25px;}
  .s_n{background-position:-215px -25px;}
  .s_d{background-position:-243px -25px;}
  .s_d_c{background-position:-229px -25px;}
}
